.u-section-1 .u-sheet-1 {
  min-height: 13573px;
}

.u-section-1 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 12975px;
  row-gap: 10px;
  column-gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-5 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-7 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-9 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-11 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-12 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-13 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-14 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-15 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-16 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-17 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-18 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-19 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-20 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-21 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-22 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-23 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-24 {
  margin: 29px 0 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-25 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-text-26 {
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-23 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 747px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-5 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-23 {
    margin-right: 570px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 570px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-5 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-23 {
    margin-top: 10px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 10px;
    margin-right: 425px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-5 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-23 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 265px;
  }
}